لمعالجة bootloader version not compatible على اجهزة ستارسات 4200 AliC

بسم الله الرحمن الرحيم
اللهم صل على محمد وعلى آله وصحبه أجمعين

Pour viter le message d'erreur

bootloader version not compatible





عندما flachage تجريبية بين الجنسين Echolink علي ALI C
وخصوصا هذا الجيل الأخير StarSat

4000Super & 4200Super

5300Super & 6300Super

والحل هنا مع هذا محمل

1. يفتح مختارة تحديث محمل ثم انقر فوق اتصال
2. تفعيل جهاز الاستقبال الخاص بك واختيار كل قطعة (كل رمز + bootloader)
3. اختيار الفلاش بانخفاض 2 عملاقة
4. اختر كل قطعة دفع المقبل

*********************

Lors du flachage des dmos ECHOLINK du genre ALI C
et surtout cette derniere gnration des starsat

4000Super & 4200Super

5300Super & 6300Super

La solution et ici avec ce nouveau LOADER

  1. Ouvre le LOADER et choisis UPGRADE puis clique sur CONNECTER
  2. Active ton recepteur et choisis ALL CHUNK (all code + bootloader)
  3. Choisis le flash de 2 MEGA en bas
  4. Choisis ALL CHUNK et push NEXT

LOADER UPGRADE



: DOWNLOAD



Starsat 4200 Super All Satellite Full Original


: DOWNLOAD